body {
    background-color: #1a1a1a;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.mapa-wrapper {
    width: 100vw;
    overflow-x: auto;
    display: flex;
    justify-content: center;
}

.mapa-maroto {
    position: relative;
    height: 800px;
    width: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateX(-50%);
    left: 50%;
}

/* Painel base */
.panel {
    position: absolute;
    width: 200px;
    height: 800px;
    background-repeat: no-repeat;
    /* background-size: cover; */
    background-position: center;
    transition: transform 0.7s ease;
}

.panel {
    position: absolute;
    width: 200px;
    height: 800px;
    background-repeat: no-repeat;
    background-position: center;
    /* background-size: cover; */
    /* transition: left 0.5s ease, opacity 0.5s ease; */
    opacity: 1;
    transition: left 0.15s ease, opacity 0.25s ease;
}

/* Exemplo de classe para visualização ativa (opcional) */
.panel.ativo {
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.3);
}

.deslizar-esquerda {
    transform: translateX(-200px);
}

.deslizar-direita {
    transform: translateX(200px);
}

/* Painéis em escadinha à esquerda */





/* Painéis centrais */



/* Painéis em escadinha à direita */



